
TYPO3.Neos - Task # 10369

Story # 10285 (Resolved): As Roger, I want clean and extensible JavaScript Code

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-10-21 Assigned To: Sebastian Kurfuerst
Updated: 2012-08-31 Due date: 2010-10-07
Subject: Add API Documentation to JavaScript files, and format them according to CGLs
Description

Related issues:
follows TYPO3.Neos - Task # 10086: Create a JavaScript CGL for Phoenix Resolved 2010-10-06

History
#1 - 2010-10-21 10:38 - Sebastian Kurfuerst
- Subject changed from add proper doc comments to Add API Documentation to JavaScript files

#2 - 2010-10-21 15:33 - Rens Admiraal
- Assigned To set to Rens Admiraal

#3 - 2010-10-21 15:34 - Rens Admiraal
- Status changed from New to Accepted

#4 - 2010-10-26 12:28 - Sebastian Kurfuerst
- Status changed from Accepted to New

#5 - 2010-10-28 09:16 - Sebastian Kurfuerst
- Subject changed from Add API Documentation to JavaScript files to Add API Documentation to JavaScript files, and format them according to CGLs
- Assigned To changed from Rens Admiraal to Sebastian Kurfuerst

#6 - 2010-10-28 09:16 - Sebastian Kurfuerst
- Status changed from New to Accepted

#7 - 2010-10-29 11:37 - Sebastian Kurfuerst
- Status changed from Accepted to New

#8 - 2010-10-29 11:38 - Sebastian Kurfuerst

Feel free to take over this task @all :-) I won't have time for that for some more days

#9 - 2010-11-03 15:36 - Sebastian Kurfuerst
- Status changed from New to Accepted

#10 - 2010-11-03 16:05 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#11 - 2010-11-04 14:52 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
#12 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
